package cust.com.rac.changename;

import com.teamcenter.rac.aif.AbstractAIFUIApplication;
import com.teamcenter.rac.aif.common.actions.AbstractAIFAction;
import com.teamcenter.rac.aifrcp.AIFUtility;

public class ChangeNameAction extends AbstractAIFAction {

	public ChangeNameAction(AbstractAIFUIApplication arg0, String arg1) {
		super(arg0, arg1);
	}
	
	public void run() {
		ChangeNameDialog dialog = new ChangeNameDialog(AIFUtility
				.getCurrentApplication().getDesktop().getFrame(),
				"¸ü¸ÄÃû³Æ", true);
	}

}
